label:
    success: Succès
    danger: Important
    warning: Attention
    info: Information
    no-badge: Auncun badge défnini

dashboard:
    label:
      task: Tâches
      assignment: Pour
      badge: Tags
      no-task : Aucune tâches n'est actuelement définit
      btn: Listes des tâches